Subject: Re: coreutils maintainer needed
From: Ronald Landheer-Cieslak <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Feb 2004 17:22:10 +0100

Christopher Faylor wrote:

>I think our textutils/nascent coreutils maintainer is again MIA.
>
>Can I get a volunteer to support the coreutils package?  coreutils
>will supercede fileutils and textutils.
>
>cgf
>
>  
>
If no-one else steps up, I'll be happy to step in :)

I am currently setting up a new Cygwin-enabled Windows environment. As 
soon as I have it set up, I'll take a close look at coreutils.
I also have a few ITPs pipelined, as well as the british Bash bug and 
perhaps a patch to Cygwin itself - but hey, the month is about to start ;)

rlc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/